Subject: Re: bug#17585: 24.4.50; vertical-motion erroneously adds points

From: Stefan Monnier <[email-masked]>
Date: Fri, 30 May 2014 12:21:58 -0400

> the Trunk as of May 29, 2014 at 11:18 P.S.T.  Approximately when, please,
> should I expect to see the fix merged into the Trunk?

Please use the `emacs-24' branch instead, which is the one we're
focusing on right now (and which does have this fix applied).

        Stefan